@props([
])

@php
    $attributes = $attributes
        ->merge([
            'type' => 'button'
        ])
        ->class([
            'alert__dismiss'
        ]);
@endphp


<button {{ $attributes }}>
    <x-bs-icon
        icon="close"
        size="sm"
    />
</button>